.section-three-boxs {
  padding: 100px 0;

  @include screen-max($mobile) {
    padding: 60px 0 60px;
  }

  .section {

    &__left{

    }

    &__right{
      display: flex;
      flex-direction: column;
    }

    .big-box,
    .middle-box,
    .small-box {
      background-color: #ffffff;
      box-shadow: 0px 3px 6px #00000029;
      border: 2px solid #E4E4E4;
      border-radius: 8px;
      text-align: center;
    }

    .big-box {
      padding: 60px $desktopPadding 45px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      height: 100%;

      @include screen-max($mobile) {
        padding: 40px 20px $mobilePadding;
      }

      &__title {
        max-width: 370px;
        margin: 43px auto 24px;

        @include screen-max($mobile) {
          font-size: calculateSize(18);
          line-height: calculateSize(25);
          margin: 20px auto;
        }
      }

      &__logo {
        margin-bottom: 24px;

        @include screen-max($mobile) {
          margin-bottom: 20px;
        }
      }
    }

    .middle-box {
      padding: 40px $desktopPadding 50px;
      margin-bottom: 28px;
      flex: 1 1 70%;
      display: flex;
      flex-direction: column;
      justify-content: center;

      @include screen-max($mobile) {
        padding: 30px 20px $mobilePadding;
      }

      &__content {
        font-size: calculateSize(18);
        line-height: calculateSize(27);
        font-weight: 700;
        margin: 21px 0;

        @include screen-max($mobile) {
          margin: 29px 0 20px;
        }

        a {
          text-decoration: underline;
          color: $colorGreen;
          margin-left: 6px;
        }
      }
    }

    .small-box {
      padding: 45px $desktopPadding;
      flex: 1 1 30%;
      display: flex;
      flex-direction: column;
      justify-content: center;

      @include screen-max($mobile) {
        padding: 35px 20px 33px;
      }

      &__content {
        font-size: calculateSize(18);
        line-height: calculateSize(26);
        font-weight: 700;
        max-width: 408px;
        margin: 0 auto 26px;

        @include screen-max($mobile) {
          margin: 0 auto 22px;
        }

        @include screen-max(xs) {
          max-width: 252px;
        }

        a {
          text-decoration: underline;
          color: $colorGreen;
          margin-left: 6px;
        }
      }
    }
  }
}

@include screen-max(md){
  .section-three-boxs {
    .section{
      &__left{
        margin-bottom: 28px;
      }
    }
  }
}
